<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#EE0000</color>
    <color name="purple_500">#EE0000</color>
    <color name="red_dark">#B30000</color>
    <color name="red">#DA0303</color>
    <color name="blue">#FF0088FF</color>
    <color name="yellow">#FFE500</color>
    <color name="turquoise">#00FFF7</color>
    <color name="orange">#FF7700</color>
    <color name="pink">#D900FF</color>
    <color name="green">#00FF0A</color>
    <color name="teal_700">#870101</color>
    <color name="colorOnBackgroundNight">#000000</color>
    <color name="colorOnBackgroundDay">#FFFFFF</color>

    <color name="black">#000000</color>
    <color name="white">#FFFFFF</color>

    <color name="green_200">#00EE00</color>
    <color name="green_500">#00EE00</color>
    <color name="green_700">#00B300</color>
    <color name="green_100">#03DA03</color>
    <color name="green_600">#018701</color>

</resources>